* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Lexend, sans-serif;
  color: #000000;
}

button {
  cursor: pointer;
  font: inherit;
  background: none;
  border: none;
  outline: none;
}

input {
  background: none;
  border: none;
  outline: none;
}

a {
  text-decoration: none;
}
